nav ul li a {color: #fff;background-color:#808080;}
nav ul li a:visited { color: #fff; background-color:#808080;}
nav ul li a:hover { color: #000; background-color:#ffc000;}
nav ul li a.current { background-color:#ffc000;color:#000; }
nav ul.dropdown { background-color:#F3F3F3; color:#AAAAAB; }
nav ul.dropdown li a { color:#282961; }
nav ul.dropdown li a:hover { background-color:#EF3737; color:#383c3e;	}
/***** Phone (landscape 480px) *****/
@media only screen and (max-width: 767px) {
	#banner nav { border:none; }
	#banner nav ul li { font-size: 18px; border:none; }	
	#banner nav ul li.first { border:none; }
	#banner nav ul li a { font-size: 12px; background-color:transparent; color:#FFFFFF; }	
	#banner nav ul li a.current, #banner nav ul li a:hover { background-color:transparent; color:#ffc000; }	
}